EXIM4-LOCALSCAN-PLUGIN-CONFIG(1)

NAME
exim4-localscan-plugin-config - get information necessary to build and package exim4 plugins

SYNOPSIS

exim4-localscan-plugin-config --localscan-abiversion

DESCRIPTION

exim4-localscan-plugin-config is a tool that is used to determine various things needed to build plugins (shared libraries) for the Exim MTA. Currently there is one such plugin API - the local_scan API. In addition to local_scan plugins, this API is also available to shared libraries used with the ${dlfunc ...} expansion item.

OPTIONS

Since exim4-localscan-plugin-config is Debian(TM)-specific, it currently takes a single mandatory option parameter, --localscan-apiversion, outputting the API/ABI version (ver). Packages containing local_scan plugins should depend on exim4-localscanapi-ver

SEE ALSO
exim4(8), Chapter 42 of the Exim specification

COPYRIGHT
Copyright © 2007 Magnus Holmgren

This manual page was written by Magnus Holmgren for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document without any restrictions whatsoever.